<?php
namespace PHPMaker2019\project_germanos;

// Session
if (session_status() !== PHP_SESSION_ACTIVE)
	session_start(); // Init session data

// Output buffering
ob_start(); 
?>
<?php include_once "autoload.php" ?>
<?php

// Write header
WriteHeader(FALSE);

// Create page object
$calendarweek = new calendarweek();

// Run the page
$calendarweek->run();

// Setup login status
SetupLoginStatus();
SetClientVar("login", LoginStatus());

// Global Page Rendering event (in userfn*.php)
Page_Rendering();
?>
<?php include_once "header.php" ?>
<iframe src="https://calendar.google.com/calendar/b/2/embed?mode=WEEK&amp;height=600&amp;wkst=2&amp;bgcolor=%23FFFFFF&amp;src=germanoslawfirm%40gmail.com&amp;color=%23B1440E&amp;src=germanoslawfirm5%40gmail.com&amp;color=%23691426&amp;src=germanoslawfirm7%40gmail.com&amp;color=%23AB8B00&amp;src=%23contacts%40group.v.calendar.google.com&amp;color=%2329527A&amp;src=en.lb%23holiday%40group.v.calendar.google.com&amp;color=%2329527A&amp;src=germanoslawfirm9%40gmail.com&amp;color=%23B1365F&amp;src=germanoslawfirm4%40gmail.com&amp;color=%238C500B&amp;src=germanoslawfirm2%40gmail.com&amp;color=%231B887A&amp;src=germanoslawfirm8%40gmail.com&amp;color=%238D6F47&amp;src=germanoslawfirm6%40gmail.com&amp;color=%23B1365F&amp;src=germanoslawfirm3%40gmail.com&amp;color=%2342104A&amp;ctz=Asia%2FBeirut" style="border-width:0" width="1300" height="600" frameborder="0" scrolling="no"></iframe>

<?php if (DEBUG_ENABLED) echo GetDebugMessage(); ?>
<?php include_once "footer.php" ?>
<?php
$calendarweek->terminate();
?>
